### Method

# Adw ViewStack set_enable_transitions

since: 1.7

#### Declaration [src]

    void
    adw_view_stack_set_enable_transitions (
      AdwViewStack* self,
      gboolean enable_transitions
    )

#### Description [src]

Sets whether `self` uses a crossfade transition between pages.

Available since: 1.7

Sets property | `Adw.ViewStack:enable-transitions`

#### Parameters

`enable_transitions`

  Type: `gboolean`

  Whether to enable page transitions.